WebService-Eventful

Prerequisites

WebService-Eventful declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Data::Dumper0Data-Dumper-2.151109.38
Digest::MD50.1Digest-MD5-2.53134.38
LWP::UserAgent0.1libwww-perl-6.08128.13
Module::Pluggable::Object0Module-Pluggable-5.1118.75
Oauth::Lite::Consumer00.00
Test::More0Test-Simple-1.001003131.25
XML::Simple0.1XML-Simple-2.20134.38